.jcarousel-places-slider .jcarousel-container {
}
.jcarousel-places-slider .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-places-slider .jcarousel-container-horizontal {
	width: 970px;
	height: 136px;
	/*overflow: hidden;*/
}
.jcarousel-places-slider .jcarousel-clip {
    /*overflow: hidden;*/
}
.jcarousel-places-slider .jcarousel-item {
	width: 136px;
	height: 136px;
	float: left;
}
.jcarousel-places-slider .jcarousel-item-horizontal {
	margin-left: 2px;
    margin-right: 0px;
}
.jcarousel-places-slider .jcarousel-item-placeholder {
}
/* partners slider */
.jcarousel-partners-slider .jcarousel-container {
}
.jcarousel-partners-slider .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-partners-slider .jcarousel-container-horizontal {
	width: 970px;
	height: 75px;
	/*overflow: hidden;*/
}
.jcarousel-partners-slider .jcarousel-clip {
    /*overflow: hidden;*/
}
.jcarousel-partners-slider .jcarousel-item {
	width: 136px;
	height: 75px;
	float: left;
}
.jcarousel-partners-slider .jcarousel-item-horizontal {
	margin-left: 2px;
    margin-right: 0px;
}
.jcarousel-partners-slider .jcarousel-item-placeholder {
}
/* arrows */
.arrows{
	position: relative;
	top: -250px;
}
.arrow_slider_prev{
	width: 24px;
	height: 43px;
	background-image: url(/i/slider_arrows.png);
	cursor: pointer;
	float: left;
}
.arrow_slider_prev:hover{
	background-position: 0px -43px;
}
.arrow_slider_next{
	width: 24px;
	height: 43px;
	background-image: url(/i/slider_arrows.png);
	background-position: -24px 0px;
	cursor: pointer;
	margin-left: 688px;
	float: left;
}
.arrow_slider_next:hover{
	background-position: -24px -43px;
}